 	#page {
				max-width: 960px;
				min-width: 720px;
				margin: 10px auto 10px auto;
				padding: 25px;
				border: 4px solid #ffffff;
				background-color: #001a4d;}

#header {
width:100%;
height:200px;
background-color: #ffffff; 
}


#img1
{
   float:left;
   width: 70%;
   height:180px; 
   margin-bottom: 20px;  
   padding-top:10px;
   padding-bottom: 5px;
}
#img2
{
   float:left;
   width: 30%;
   height:180px;
   margin-bottom: 20px;
   padding-top: 10px; 
   padding-bottom: 5px;
			}




.p1{width : 99%;
  float: left;
font-family: Gabriola;
font-size: 30px;
color: white;
background-color: maroon;
padding-left: 10px;
margin-top: 10px;
margin-bottom: 0px;




}

.p2 {width: 60%;
  float: left;
	font-family: Calibri;
	font-size: 22px;
	color: #000000;
	background-color: #efefef;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 0px;



}

.p3 {width: 60%;
  float: left;
	font-family: 'book antiqua', palatino, serif;
	font-size: 16px;
	word-spacing: 0.2em;
	padding-left: 10px;
	padding-right: 10px;
	color: #808080;
	background-color: #efefef;
	text-align: justify;
	margin-top: 0px;
	line-height: 130%;
	 margin-bottom: 10px;

}

.p4 { width: 98%;
  float: left;
	height: auto;
	font-family: 'book antiqua', palatino, serif;
	font-size: 16px;
	word-spacing: 0.2em;
	color: #00004d;
	background-color: #f2f2f2;
 text-align: justify;
 margin-top: 0px;
 line-height: 130%;
 padding: 10px;

}


#img3 {width :20%;
  height : 25%;
    float: left;
    padding : 8px;}



    #img4 {width : 300px;
  height : 200px;
    float: left;
   padding-left: 10px;
padding-top: 5px;
padding-bottom: 5px;

}


#img5 {width : 200px;
  height : 200px;
  padding :10px;

    
}


#div2 { 
margin-top: 20px;
margin-left: 5px;
margin-bottom: 20px;
margin-right: 0px;
     width : 50%;
     min-height: 300px;
     float :left;
background : #f2f2f2;
font-family: verdana, serif, sans-serif;
line-height: 0.12em;
border : 1px solid lightblue;
text-align: center;
font-size: 80%;
color: #666666	;

}


hr{width: 50%;
margin-top: 15px ;
margin-bottom: 15px;
}



#div3 { 
margin-top: 0px;
     width : 100%; 
   height: auto;
  background : #efefef;
display: flex;
justify-content: center;
 
}


#div8 { 
margin-top: 0px;
     width : 50%; 
   height: auto;
}

#footer {
    clear: both;
    position: relative;
    margin-top: -200px;
margin-bottom: 0px;
width: 100%;
height: 60px;
padding-bottom: 10px;
padding-top: 10px;
text-align: center;
background : #ffffff;}

#img6 { width : 40px; 
     height: 40px;
    }

     #img7 { width : 300px; 
     height: 60px;
     float: left;
      }

#img8 { width : 300px; 
     height: 60px; 
     float: right;
 
     }

     #div4 {
     	width: 100%
     	height: 10px;
     	font-size: 12pt;
     	color: white;
     	background-color: #001a4d;
     	text-align: center;
     	margin-top: 0px;
     	margin-bottom: 0px;

     	
     }

#submenu{
	text-decoration-style: none;
	background-color: #f2f2f2;
	width: 96%;
	height: 50px;
display: box-flex;
justify-content: center;
padding-bottom: 10px;
padding-top: 10px;
position: relative;
margin-bottom: 10px;
}
	


#div5 {width: 100%;
     	display: flex;
justify-content: center;
    background-color: #f2f2f2;
float :right;
margin-bottom: 10px;}


#divdip {min-height: 100px;
  width : 99%;
  background-color: #f2f2f2;
margin-top: 30px;
  margin-bottom: 50px;
float: left;

}

.dip {color: #000000;

  font-family: georgia, "times new roman", serif;
  font-size: 150%;
font-weight: bold;
padding: 10px;
text-align: center;
animation-name: blink;}

.blink { 
  animation: blink 1s linear infinite;
  color: red;
  text-align: center;
font-weight: bold;
font-size: 150%;}



@keyframes blink {
  50% {
    opacity: 0;
  }
}



#img9 {

	width: 280px;
	height : 200px;
	padding:10px;
}



.blink_me { 
  animation: blinker 1s linear infinite;
  color: yellow;
  font-style: bold;
  font-size : 14pt;
  font-family: "book-antiqua";
  text-decoration: none;
  text-transform: none;
  float: right;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}



.pdip {width: 100%;
  float: left;
  font-family: 'book antiqua', palatino, serif;
  font-size: 16px;
  word-spacing: 0.2em;
  padding-left: 10px;
  padding-right: 10px;
  color: #808080;
 text-align: justify;
  margin-top: 0px;
  line-height: 130%;
   margin-bottom: 10px;

}

h1{width: 100%;
font-family: Gabriola;
color:  #331a00;
background-color: #f2f2f2;
text-align: center;
float: left;

					-moz-box-shadow: 1px 10px 3px 1px  #ffe6cc; 
				-webkit-box-shadow: 1px 10px 3px 1px #ffe6cc;
				box-shadow: 1px 10px 3px 1px #ffe6cc;}

				

				
				#div6 {position: absolute;
					width: 210px;
  top: 610px;
  right :210px;
background : -webkit-linear-gradient(top, #ffffcc 0%, #ff0000 100%);
background :-moz-linear-gradient(top, #ffffcc 0%, #ff0000 100%);
background :-o-linear-gradient( top left, #ffff99 0%, #ff0000 100%); 
text-align: center;
padding: 10px;

				}

				#img10 {width: 230px;
    height: 230px;
    padding: 10px;
    float: right;
    position: absolute;
    top: 380px;
    right: 200px;
      
}


#img11 {width : 350px;
  height : 250px;
  margin-top: 5%;
   margin-left: 0;
   float: right;
      
}


iframe{

	height : 300px;
	width : 350px; 
  
}

#div7{
margin-left: 10%;
margin-right: 10%;
	width: 80%;

}

.td8{

	background-color: #f2f2f2;
	border- bottom: 1px solid #001a4d;
	text-align : left;
	color: #000000;
	padding: 5px;
	font-size: 100%;
	font-family: "book antiqua" calibri monospace;

}




ul.courses{
margin-right: 30%;
list-style-type: square;
width: 140%;
height: auto;
padding-right: 8px;

}

li.li3 {
margin-top: 0px;
display: list-item;
padding-left: 10px;

width: 140%;
 color: #404040;
  line-height: 1.8em;
 font-size: 110%;
 text-align: justify;
text-decoration: none;
 
}

.p5 {width: 60%;
  float: left;
	min-height: 30px;
	padding-left: 10px;
	padding-top: 10px;;
	font-family: Verdana;
color:  #595959;
text-align: left;
font-size: 100%;
margin-top: 0px;
margin-bottom: 0px;
background-color: #bfbfbf;
font-style: bold;
border-top-left-radius: 5px;
border-top-right-radius: 5px;


}

.p6 {width: 99%;
	min-height: 30px;
	padding-right: 10px;
	padding-top: 10px;
	font-family: Verdana;
	color:  #000000;
text-align: right;
font-size: 100%;
margin-top: 0px;
margin-bottom: 10px;
background-color: #ffffff;
font-style: bold;
border-bottom-right-radius:  5px;
border-bottom-left-radius:  5px;

}



   
 
  

.column1, .column2, .column3 {
        width: 31.3%;
        float: left;
        margin: 1%;}



.p7{

  width :98%;
  background-color:  #ff8000;
  min-height :30px;
  color: #000000;
  padding :10px;
  font-family: georgia, "times new roman", serif;
  font-size: 127%;


}




#banner {border :2px, solid, orange;
  height : auto;
  width : 99%;
  margin-top: 20px;
float: left;
}

img.banner {
  margin-top: 0px;
  width : 100%;
  height : 280px;
  margin-bottom: 20px;

}



.entry {
        width: 300px;
        float: left;
       margin: 10px 10px 70px 10px;
        height: 250px;
        background-image: url("img/shadow.png");
        background-repeat: no-repeat;
        background-position: bottom;
        box-shadow: 10px 10px 0 0  #ffffff;}
      figure {
        display: block;
        width: 270px;
        height: 220px;
        background-color: #ff8000;
        margin: 0 auto;
        padding: 15px;
        text-align: left;}
      figure img {
        width: 268px;
        height: 180px;
        border: 1px solid #d6d6d6;}

      figcaption {
        color: #000000;
        font-family: gabriola "sans-serif";
        text-align: center;
        font-size: 35px;
        padding-bottom: 10px;
        font-style: bold;}


        #divposter { 
margin-top: 50px;
margin-bottom: 20px;
     width : 100%; 
   height: auto;
}

